Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 15:40:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return asnani bonga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asnani bonga Bot:  Hi Asnani Bonga ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318139959 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553829763            07:27 PM, 13th Jun                   Hamza                   Hi Asnani,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:27 PM, 13th Jun                     asnani bonga                    I ordered brown color but i recieved green           07:28 PM, 13th Jun                     asnani bonga                             07:30 PM, 13th Jun                     asnani bonga                             07:33 PM, 13th Jun                     asnani bonga                    Thats was my ordered brown not green...can i exchange from green to brown?           07:34 PM, 13th Jun                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           07:35 PM, 13th Jun                   Hamza                   In the meantime, an exchange is not available at Splash. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:36 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            07:38 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709934